Subject: bug#51757: 27.2; [patch] man.el : wait for all man(1) output to be buffered before fontifying

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Dec 2021 11:24:10 +0100

Eli Zaretskii <[email-masked]> writes:

>> I have tried this with emacs -Q and I can reproduce this issue on Fedora
>> 34 as well.
>> 
>> Would anyone have an idea what fixed this and whether that change can be
>> backported to Emacs 27.2?
>
> Try looking at commits 495b33bb385 and f9464020d4 in Emacs Git
> repository.

Skimming this thread, I think the conclusion was that this problem is
not present in Emacs 28, so I'm closing this bug report.  If this is
still a problem in Emacs 28, please respond to the debbugs address and
we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no